Package csb :: Package io :: Module tsv :: Class NotEquals

[frames] | no frames]

# Class NotEquals

source code

    object --+
             |
     Predicate --+
                 |
                NotEquals

Nested Classes
Inherited from `Predicate`: `__metaclass__`

Instance Methods
Inherited from `Predicate`: `__init__`, `__str__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__subclasshook__`

Class Variables
| __abstractmethods__ = ``frozenset([``])``
Inherited from `Predicate`: `PH`

Properties
| sql
Inherited from `Predicate`: `params` Inherited from `object`: `__class__`

Property Details

### sql

Get Method:
  unreachable.sql(self)